DROP TABLE IF EXISTS STUDENTS;
create table STUDENTS
(
    ID        INTEGER GENERATED BY DEFAULT AS IDENTITY PRIMARY KEY,
    NAME      CHARACTER VARYING(100),
    LENGTH    DOUBLE PRECISION,
    BIRTHDAY  DATE
);